<feed xmlns='http://www.w3.org/2005/Atom'>
<title>csit/fdio.infra.pxe/docker-dnsmasq/tftpboot/grub/grub.cfg-ac:1f:6b:ac:d7:c0, branch oper-230925</title>
<subtitle>Integration tests</subtitle>
<id>http://git.fd.io/csit/atom?h=oper-230925</id>
<link rel='self' href='http://git.fd.io/csit/atom?h=oper-230925'/>
<link rel='alternate' type='text/html' href='http://git.fd.io/csit/'/>
<updated>2023-07-13T09:23:55+00:00</updated>
<entry>
<title>feat(packer): Cleanup</title>
<updated>2023-07-13T09:23:55+00:00</updated>
<author>
<name>pmikus</name>
<email>peter.mikus@protonmail.ch</email>
</author>
<published>2023-07-13T08:42:42+00:00</published>
<link rel='alternate' type='text/html' href='http://git.fd.io/csit/commit/?id=efe51d995a9d736ce194dbd1c850d4a09e0a1506'/>
<id>urn:sha1:efe51d995a9d736ce194dbd1c850d4a09e0a1506</id>
<content type='text'>
Signed-off-by: pmikus &lt;peter.mikus@protonmail.ch&gt;
Change-Id: I947f0e349584c3688e207a910e0debfc87562af6
</content>
</entry>
<entry>
<title>feat(pxe): Add SPR</title>
<updated>2023-03-03T12:07:04+00:00</updated>
<author>
<name>pmikus</name>
<email>peter.mikus@protonmail.ch</email>
</author>
<published>2023-02-24T14:18:04+00:00</published>
<link rel='alternate' type='text/html' href='http://git.fd.io/csit/commit/?id=a5860bae20fb3b572e962bdbf85267e1f915b3d4'/>
<id>urn:sha1:a5860bae20fb3b572e962bdbf85267e1f915b3d4</id>
<content type='text'>
Signed-off-by: pmikus &lt;peter.mikus@protonmail.ch&gt;
Change-Id: Iaa24b81fef46bae623c3e271b0acb3490be5534d
</content>
</entry>
<entry>
<title>feat(infra): IPAM update ahead of SPR</title>
<updated>2023-02-21T12:57:18+00:00</updated>
<author>
<name>pmikus</name>
<email>peter.mikus@protonmail.ch</email>
</author>
<published>2023-02-21T12:50:10+00:00</published>
<link rel='alternate' type='text/html' href='http://git.fd.io/csit/commit/?id=655a95adbd1f3d8964caa0033dbe0cf45ae7ef61'/>
<id>urn:sha1:655a95adbd1f3d8964caa0033dbe0cf45ae7ef61</id>
<content type='text'>
Signed-off-by: pmikus &lt;peter.mikus@protonmail.ch&gt;
Change-Id: I18ab8244001ab6d40328a86044faa8f5bf52cae9
</content>
</entry>
ue='oper-230626'>oper-230626</option>
<option value='oper-230710'>oper-230710</option>
<option value='oper-230717'>oper-230717</option>
<option value='oper-230724'>oper-230724</option>
<option value='oper-230731'>oper-230731</option>
<option value='oper-230807'>oper-230807</option>
<option value='oper-230814'>oper-230814</option>
<option value='oper-230821'>oper-230821</option>
<option value='oper-230905'>oper-230905</option>
<option value='oper-230911'>oper-230911</option>
<option value='oper-230918'>oper-230918</option>
<option value='oper-230925'>oper-230925</option>
<option value='oper-231002'>oper-231002</option>
<option value='oper-231009'>oper-231009</option>
<option value='oper-231016'>oper-231016</option>
<option value='oper-231023'>oper-231023</option>
<option value='oper-231030'>oper-231030</option>
<option value='oper-231106'>oper-231106</option>
<option value='oper-231113'>oper-231113</option>
<option value='oper-231120'>oper-231120</option>
<option value='oper-231127'>oper-231127</option>
<option value='oper-231204'>oper-231204</option>
<option value='oper-231211'>oper-231211</option>
<option value='oper-231218'>oper-231218</option>
<option value='oper-240115'>oper-240115</option>
<option value='oper-240122'>oper-240122</option>
<option value='oper-240124'>oper-240124</option>
<option value='oper-240129'>oper-240129</option>
<option value='oper-240205'>oper-240205</option>
<option value='oper-240212'>oper-240212</option>
<option value='oper-240219'>oper-240219</option>
<option value='oper-240226'>oper-240226</option>
<option value='oper-240304'>oper-240304</option>
<option value='oper-240311'>oper-240311</option>
<option value='oper-240318'>oper-240318</option>
<option value='oper-240325'>oper-240325</option>
<option value='oper-240402'>oper-240402</option>
<option value='oper-240408'>oper-240408</option>
<option value='oper-240415'>oper-240415</option>
<option value='oper-240422'>oper-240422</option>
<option value='oper-240429'>oper-240429</option>
<option value='oper-240506'>oper-240506</option>
<option value='oper-240513'>oper-240513</option>
<option value='oper-240520'>oper-240520</option>
<option value='oper-240527'>oper-240527</option>
<option value='oper-240603'>oper-240603</option>
<option value='oper-240610'>oper-240610</option>
<option value='oper-240617'>oper-240617</option>
<option value='oper-240624'>oper-240624</option>
<option value='oper-240701'>oper-240701</option>
<option value='oper-240708'>oper-240708</option>
<option value='oper-240715'>oper-240715</option>
<option value='oper-240722'>oper-240722</option>
<option value='oper-240729'>oper-240729</option>
<option value='oper-240805'>oper-240805</option>
<option value='oper-240812'>oper-240812</option>
<option value='oper-240902'>oper-240902</option>
<option value='oper-240909'>oper-240909</option>
<option value='oper-240916'>oper-240916</option>
<option value='oper-240923'>oper-240923</option>
<option value='oper-240930'>oper-240930</option>
<option value='oper-241014'>oper-241014</option>
<option value='oper-241021'>oper-241021</option>
<option value='oper-241028'>oper-241028</option>
<option value='oper-241104'>oper-241104</option>
<option value='oper-241111'>oper-241111</option>
<option value='oper-rls2210-221128'>oper-rls2210-221128</option>
<option value='oper-rls2210-221205'>oper-rls2210-221205</option>
<option value='oper-rls2302-230320'>oper-rls2302-230320</option>
<option value='oper-rls2302-230327'>oper-rls2302-230327</option>
<option value='oper-rls2306-230525'>oper-rls2306-230525</option>
<option value='oper-rls2306-230529'>oper-rls2306-230529</option>
<option value='oper-rls2306-230605'>oper-rls2306-230605</option>
<option value='oper-rls2306-230612'>oper-rls2306-230612</option>
<option value='oper-rls2306-230619'>oper-rls2306-230619</option>
<option value='oper-rls2306-230626'>oper-rls2306-230626</option>
<option value='oper-rls2306-230629'>oper-rls2306-230629</option>
<option value='oper-rls2306-230710'>oper-rls2306-230710</option>
<option value='oper-rls2310-230921'>oper-rls2310-230921</option>
<option value='oper-rls2310-230925'>oper-rls2310-230925</option>
<option value='oper-rls2310-231016'>oper-rls2310-231016</option>
<option value='oper-rls2310-231023'>oper-rls2310-231023</option>
<option value='oper-rls2310-231030'>oper-rls2310-231030</option>
<option value='oper-rls2402-240125'>oper-rls2402-240125</option>
<option value='oper-rls2402-240129'>oper-rls2402-240129</option>
<option value='oper-rls2402-240205'>oper-rls2402-240205</option>
<option value='oper-rls2402-240219'>oper-rls2402-240219</option>
<option value='oper-rls2402-240304'>oper-rls2402-240304</option>
<option value='oper-rls2406-240523'>oper-rls2406-240523</option>
<option value='oper-rls2406-240603'>oper-rls2406-240603</option>
<option value='oper-rls2406-240610'>oper-rls2406-240610</option>
<option value='oper-rls2406-240617'>oper-rls2406-240617</option>
<option value='oper-rls2406-240624'>oper-rls2406-240624</option>
<option value='oper-rls2406-240701'>oper-rls2406-240701</option>
<option value='oper-rls2406-240708'>oper-rls2406-240708</option>
<option value='oper-rls2406-240715'>oper-rls2406-240715</option>
<option value='oper-rls2406-240722'>oper-rls2406-240722</option>
<option value='oper-rls2410-240926'>oper-rls2410-240926</option>
<option value='oper-rls2410-241017'>oper-rls2410-241017</option>
<option value='oper-rls2410-241030'>oper-rls2410-241030</option>
<option value='oper241007'>oper241007</option>
<option value='rls1606'>rls1606</option>
<option value='rls1609'>rls1609</option>
<option value='rls1701'>rls1701</option>
<option value='rls1704'>rls1704</option>
<option value='rls1707'>rls1707</option>
<option value='rls1710'>rls1710</option>
<option value='rls1801'>rls1801</option>
<option value='rls1801_2'>rls1801_2</option>
<option value='rls1804'>rls1804</option>
<option value='rls1807'>rls1807</option>
<option value='rls1810'>rls1810</option>
<option value='rls1901'>rls1901</option>
<option value='rls1901_1'>rls1901_1</option>
<option value='rls1901_2'>rls1901_2</option>
<option value='rls1901_3'>rls1901_3</option>
<option value='rls1904'>rls1904</option>
<option value='rls1904_1'>rls1904_1</option>
<option value='rls1904_2'>rls1904_2</option>
<option value='rls1908'>rls1908</option>
<option value='rls1908_1'>rls1908_1</option>
<option value='rls1908_2'>rls1908_2</option>
<option value='rls2001'>rls2001</option>
<option value='rls2005'>rls2005</option>
<option value='rls2009'>rls2009</option>
<option value='rls2009_lts'>rls2009_lts</option>
<option value='rls2101'>rls2101</option>
<option value='rls2101_1'>rls2101_1</option>
<option value='rls2106'>rls2106</option>
<option value='rls2110'>rls2110</option>
<option value='rls2202'>rls2202</option>
<option value='rls2206'>rls2206</option>
<option value='rls2210'>rls2210</option>
<option value='rls2302'>rls2302</option>
<option value='rls2306'>rls2306</option>
<option value='rls2310'>rls2310</option>
<option value='rls2402'>rls2402</option>
<option value='rls2406'>rls2406</option>
<option value='rls2410'>rls2410</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Integration tests</td><td class='sub right'>Grokmirror user</td></tr></table>
<table class='tabs'><tr><td>
<a href='/csit/about/'>about</a><a href='/csit/'>summary</a><a href='/csit/refs/?id=0e1682e5580ea16597558f2c8ae5892072e1bd22'>refs</a><a href='/csit/log/topologies/available/lf_3n_skx_testbed31.yaml'>log</a><a class='active' href='/csit/tree/topologies/available/lf_3n_skx_testbed31.yaml?id=0e1682e5580ea16597558f2c8ae5892072e1bd22'>tree</a><a href='/csit/commit/topologies/available/lf_3n_skx_testbed31.yaml?id=0e1682e5580ea16597558f2c8ae5892072e1bd22'>commit</a><a href='/csit/diff/topologies/available/lf_3n_skx_testbed31.yaml?id=0e1682e5580ea16597558f2c8ae5892072e1bd22'>diff</a><a href='/csit/stats/topologies/available/lf_3n_skx_testbed31.yaml'>stats</a></td><td class='form'><form class='right' method='get' action='/csit/log/topologies/available/lf_3n_skx_testbed31.yaml'>
<input type='hidden' name='id' value='0e1682e5580ea16597558f2c8ae5892072e1bd22'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/csit/tree/?id=0e1682e5580ea16597558f2c8ae5892072e1bd22'>root</a>/<a href='/csit/tree/topologies?id=0e1682e5580ea16597558f2c8ae5892072e1bd22'>topologies</a>/<a href='/csit/tree/topologies/available?id=0e1682e5580ea16597558f2c8ae5892072e1bd22'>available</a>/<a href='/csit/tree/topologies/available/lf_3n_skx_testbed31.yaml?id=0e1682e5580ea16597558f2c8ae5892072e1bd22'>lf_3n_skx_testbed31.yaml</a></div><div class='content'>blob: 3706a3baebb7021a8ed5e1312ace93ac90a1d6e0 (<a href='/csit/plain/topologies/available/lf_3n_skx_testbed31.yaml?id=0e1682e5580ea16597558f2c8ae5892072e1bd22'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
<a id='n9' href='#n9'>9</a>
<a id='n10' href='#n10'>10</a>
<a id='n11' href='#n11'>11</a>
<a id='n12' href='#n12'>12</a>
<a id='n13' href='#n13'>13</a>
<a id='n14' href='#n14'>14</a>
<a id='n15' href='#n15'>15</a>
<a id='n16' href='#n16'>16</a>
<a id='n17' href='#n17'>17</a>
<a id='n18' href='#n18'>18</a>
<a id='n19' href='#n19'>19</a>
<a id='n20' href='#n20'>20</a>
<a id='n21' href='#n21'>21</a>
<a id='n22' href='#n22'>22</a>
<a id='n23' href='#n23'>23</a>
<a id='n24' href='#n24'>24</a>
<a id='n25' href='#n25'>25</a>
<a id='n26' href='#n26'>26</a>
<a id='n27' href='#n27'>27</a>
<a id='n28' href='#n28'>28</a>
<a id='n29' href='#n29'>29</a>
<a id='n30' href='#n30'>30</a>
<a id='n31' href='#n31'>31</a>
<a id='n32' href='#n32'>32</a>
<a id='n33' href='#n33'>33</a>
<a id='n34' href='#n34'>34</a>
<a id='n35' href='#n35'>35</a>
<a id='n36' href='#n36'>36</a>
<a id='n37' href='#n37'>37</a>
<a id='n38' href='#n38'>38</a>
<a id='n39' href='#n39'>39</a>
<a id='n40' href='#n40'>40</a>
<a id='n41' href='#n41'>41</a>
<a id='n42' href='#n42'>42</a>
<a id='n43' href='#n43'>43</a>
<a id='n44' href='#n44'>44</a>
<a id='n45' href='#n45'>45</a>
<a id='n46' href='#n46'>46</a>
<a id='n47' href='#n47'>47</a>
<a id='n48' href='#n48'>48</a>
<a id='n49' href='#n49'>49</a>
<a id='n50' href='#n50'>50</a>
<a id='n51' href='#n51'>51</a>
<a id='n52' href='#n52'>52</a>
<a id='n53' href='#n53'>53</a>
<a id='n54' href='#n54'>54</a>
<a id='n55' href='#n55'>55</a>
<a id='n56' href='#n56'>56</a>
<a id='n57' href='#n57'>57</a>
<a id='n58' href='#n58'>58</a>
<a id='n59' href='#n59'>59</a>
<a id='n60' href='#n60'>60</a>
<a id='n61' href='#n61'>61</a>
<a id='n62' href='#n62'>62</a>
<a id='n63' href='#n63'>63</a>
<a id='n64' href='#n64'>64</a>
<a id='n65' href='#n65'>65</a>
<a id='n66' href='#n66'>66</a>
<a id='n67' href='#n67'>67</a>
<a id='n68' href='#n68'>68</a>
<a id='n69' href='#n69'>69</a>
<a id='n70' href='#n70'>70</a>
<a id='n71' href='#n71'>71</a>
<a id='n72' href='#n72'>72</a>
<a id='n73' href='#n73'>73</a>
<a id='n74' href='#n74'>74</a>
<a id='n75' href='#n75'>75</a>
<a id='n76' href='#n76'>76</a>
<a id='n77' href='#n77'>77</a>
<a id='n78' href='#n78'>78</a>
<a id='n79' href='#n79'>79</a>
<a id='n80' href='#n80'>80</a>
<a id='n81' href='#n81'>81</a>
<a id='n82' href='#n82'>82</a>
<a id='n83' href='#n83'>83</a>
<a id='n84' href='#n84'>84</a>
<a id='n85' href='#n85'>85</a>
<a id='n86' href='#n86'>86</a>
<a id='n87' href='#n87'>87</a>
<a id='n88' href='#n88'>88</a>
<a id='n89' href='#n89'>89</a>
<a id='n90' href='#n90'>90</a>
<a id='n91' href='#n91'>91</a>
<a id='n92' href='#n92'>92</a>
<a id='n93' href='#n93'>93</a>
<a id='n94' href='#n94'>94</a>
<a id='n95' href='#n95'>95</a>
<a id='n96' href='#n96'>96</a>
<a id='n97' href='#n97'>97</a>
<a id='n98' href='#n98'>98</a>
<a id='n99' href='#n99'>99</a>
<a id='n100' href='#n100'>100</a>
<a id='n101' href='#n101'>101</a>
<a id='n102' href='#n102'>102</a>
<a id='n103' href='#n103'>103</a>
<a id='n104' href='#n104'>104</a>
<a id='n105' href='#n105'>105</a>
<a id='n106' href='#n106'>106</a>
<a id='n107' href='#n107'>107</a>
<a id='n108' href='#n108'>108</a>
<a id='n109' href='#n109'>109</a>
<a id='n110' href='#n110'>110</a>
<a id='n111' href='#n111'>111</a>
<a id='n112' href='#n112'>112</a>
<a id='n113' href='#n113'>113</a>
<a id='n114' href='#n114'>114</a>
<a id='n115' href='#n115'>115</a>
<a id='n116' href='#n116'>116</a>
<a id='n117' href='#n117'>117</a>
<a id='n118' href='#n118'>118</a>
<a id='n119' href='#n119'>119</a>
<a id='n120' href='#n120'>120</a>
<a id='n121' href='#n121'>121</a>
<a id='n122' href='#n122'>122</a>
<a id='n123' href='#n123'>123</a>
<a id='n124' href='#n124'>124</a>
<a id='n125' href='#n125'>125</a>
<a id='n126' href='#n126'>126</a>
<a id='n127' href='#n127'>127</a>
<a id='n128' href='#n128'>128</a>
<a id='n129' href='#n129'>129</a>
<a id='n130' href='#n130'>130</a>
<a id='n131' href='#n131'>131</a>
<a id='n132' href='#n132'>132</a>
<a id='n133' href='#n133'>133</a>
<a id='n134' href='#n134'>134</a>
<a id='n135' href='#n135'>135</a>
<a id='n136' href='#n136'>136</a>
<a id='n137' href='#n137'>137</a>
<a id='n138' href='#n138'>138</a>
<a id='n139' href='#n139'>139</a>
<a id='n140' href='#n140'>140</a>
<a id='n141' href='#n141'>141</a>
<a id='n142' href='#n142'>142</a>
<a id='n143' href='#n143'>143</a>
<a id='n144' href='#n144'>144</a>
<a id='n145' href='#n145'>145</a>
<a id='n146' href='#n146'>146</a>
<a id='n147' href='#n147'>147</a>
<a id='n148' href='#n148'>148</a>
<a id='n149' href='#n149'>149</a>
<a id='n150' href='#n150'>150</a>
<a id='n151' href='#n151'>151</a>
<a id='n152' href='#n152'>152</a>
<a id='n153' href='#n153'>153</a>
<a id='n154' href='#n154'>154</a>
<a id='n155' href='#n155'>155</a>
<a id='n156' href='#n156'>156</a>
<a id='n157' href='#n157'>157</a>
<a id='n158' href='#n158'>158</a>
<a id='n159' href='#n159'>159</a>
<a id='n160' href='#n160'>160</a>
<a id='n161' href='#n161'>161</a>
<a id='n162' href='#n162'>162</a>
<a id='n163' href='#n163'>163</a>
<a id='n164' href='#n164'>164</a>
<a id='n165' href='#n165'>165</a>
<a id='n166' href='#n166'>166</a>
<a id='n167' href='#n167'>167</a>
<a id='n168' href='#n168'>168</a>
<a id='n169' href='#n169'>169</a>
<a id='n170' href='#n170'>170</a>
<a id='n171' href='#n171'>171</a>
<a id='n172' href='#n172'>172</a>
<a id='n173' href='#n173'>173</a>
<a id='n174' href='#n174'>174</a>
<a id='n175' href='#n175'>175</a>
<a id='n176' href='#n176'>176</a>
<a id='n177' href='#n177'>177</a>
<a id='n178' href='#n178'>178</a>
<a id='n179' href='#n179'>179</a>
<a id='n180' href='#n180'>180</a>
<a id='n181' href='#n181'>181</a>
<a id='n182' href='#n182'>182</a>
<a id='n183' href='#n183'>183</a>
<a id='n184' href='#n184'>184</a>
<a id='n185' href='#n185'>185</a>
<a id='n186' href='#n186'>186</a>
<a id='n187' href='#n187'>187</a>
<a id='n188' href='#n188'>188</a>
<a id='n189' href='#n189'>189</a>
<a id='n190' href='#n190'>190</a>
<a id='n191' href='#n191'>191</a>
<a id='n192' href='#n192'>192</a>
<a id='n193' href='#n193'>193</a>
<a id='n194' href='#n194'>194</a>
<a id='n195' href='#n195'>195</a>
<a id='n196' href='#n196'>196</a>
<a id='n197' href='#n197'>197</a>
<a id='n198' href='#n198'>198</a>
<a id='n199' href='#n199'>199</a>
<a id='n200' href='#n200'>200</a>
<a id='n201' href='#n201'>201</a>
<a id='n202' href='#n202'>202</a>
<a id='n203' href='#n203'>203</a>
<a id='n204' href='#n204'>204</a>
<a id='n205' href='#n205'>205</a>
<a id='n206' href='#n206'>206</a>
<a id='n207' href='#n207'>207</a>
<a id='n208' href='#n208'>208</a>
<a id='n209' href='#n209'>209</a>
<a id='n210' href='#n210'>210</a>
<a id='n211' href='#n211'>211</a>
<a id='n212' href='#n212'>212</a>
<a id='n213' href='#n213'>213</a>
<a id='n214' href='#n214'>214</a>
<a id='n215' href='#n215'>215</a>
<a id='n216' href='#n216'>216</a>
<a id='n217' href='#n217'>217</a>
<a id='n218' href='#n218'>218</a>
<a id='n219' href='#n219'>219</a>
<a id='n220' href='#n220'>220</a>
<a id='n221' href='#n221'>221</a>
<a id='n222' href='#n222'>222</a>
</pre></td>
<td class='lines'><pre><code><style>
@media only all and (prefers-color-scheme: dark) {
.highlight .hll { background-color: #49483e }
.highlight .c { color: #75715e } /* Comment */
.highlight .err { color: #960050; background-color: #1e0010 } /* Error */
.highlight .k { color: #66d9ef } /* Keyword */
.highlight .l { color: #ae81ff } /* Literal */
.highlight .n { color: #f8f8f2 } /* Name */
.highlight .o { color: #f92672 } /* Operator */
.highlight .p { color: #f8f8f2 } /* Punctuation */
.highlight .ch { color: #75715e } /* Comment.Hashbang */
.highlight .cm { color: #75715e } /* Comment.Multiline */
.highlight .cp { color: #75715e } /* Comment.Preproc */
.highlight .cpf { color: #75715e } /* Comment.PreprocFile */
.highlight .c1 { color: #75715e } /* Comment.Single */
.highlight .cs { color: #75715e } /* Comment.Special */
.highlight .gd { color: #f92672 } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gi { color: #a6e22e } /* Generic.Inserted */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #75715e } /* Generic.Subheading */
.highlight .kc { color: #66d9ef } /* Keyword.Constant */
.highlight .kd { color: #66d9ef } /* Keyword.Declaration */
.highlight .kn { color: #f92672 } /* Keyword.Namespace */
.highlight .kp { color: #66d9ef } /* Keyword.Pseudo */
.highlight .kr { color: #66d9ef } /* Keyword.Reserved */
.highlight .kt { color: #66d9ef } /* Keyword.Type */
.highlight .ld { color: #e6db74 } /* Literal.Date */
.highlight .m { color: #ae81ff } /* Literal.Number */
.highlight .s { color: #e6db74 } /* Literal.String */
.highlight .na { color: #a6e22e } /* Name.Attribute */
.highlight .nb { color: #f8f8f2 } /* Name.Builtin */
.highlight .nc { color: #a6e22e } /* Name.Class */
.highlight .no { color: #66d9ef } /* Name.Constant */
.highlight .nd { color: #a6e22e } /* Name.Decorator */
.highlight .ni { color: #f8f8f2 } /* Name.Entity */
.highlight .ne { color: #a6e22e } /* Name.Exception */
.highlight .nf { color: #a6e22e } /* Name.Function */
.highlight .nl { color: #f8f8f2 } /* Name.Label */
.highlight .nn { color: #f8f8f2 } /* Name.Namespace */
.highlight .nx { color: #a6e22e } /* Name.Other */
.highlight .py { color: #f8f8f2 } /* Name.Property */
.highlight .nt { color: #f92672 } /* Name.Tag */
.highlight .nv { color: #f8f8f2 } /* Name.Variable */
.highlight .ow { color: #f92672 } /* Operator.Word */
.highlight .w { color: #f8f8f2 } /* Text.Whitespace */
.highlight .mb { color: #ae81ff } /* Literal.Number.Bin */
.highlight .mf { color: #ae81ff } /* Literal.Number.Float */
.highlight .mh { color: #ae81ff } /* Literal.Number.Hex */
.highlight .mi { color: #ae81ff } /* Literal.Number.Integer */
.highlight .mo { color: #ae81ff } /* Literal.Number.Oct */
.highlight .sa { color: #e6db74 } /* Literal.String.Affix */
.highlight .sb { color: #e6db74 } /* Literal.String.Backtick */
.highlight .sc { color: #e6db74 } /* Literal.String.Char */
.highlight .dl { color: #e6db74 } /* Literal.String.Delimiter */
.highlight .sd { color: #e6db74 } /* Literal.String.Doc */
.highlight .s2 { color: #e6db74 } /* Literal.String.Double */
.highlight .se { color: #ae81ff } /* Literal.String.Escape */
.highlight .sh { color: #e6db74 } /* Literal.String.Heredoc */
.highlight .si { color: #e6db74 } /* Literal.String.Interpol */
.highlight .sx { color: #e6db74 } /* Literal.String.Other */
.highlight .sr { color: #e6db74 } /* Literal.String.Regex */
.highlight .s1 { color: #e6db74 } /* Literal.String.Single */
.highlight .ss { color: #e6db74 } /* Literal.String.Symbol */
.highlight .bp { color: #f8f8f2 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #a6e22e } /* Name.Function.Magic */
.highlight .vc { color: #f8f8f2 } /* Name.Variable.Class */
.highlight .vg { color: #f8f8f2 } /* Name.Variable.Global */
.highlight .vi { color: #f8f8f2 } /* Name.Variable.Instance */
.highlight .vm { color: #f8f8f2 } /* Name.Variable.Magic */
.highlight .il { color: #ae81ff } /* Literal.Number.Integer.Long */
}
@media (prefers-color-scheme: light) {
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */
}
</style><div class="highlight"><pre><span></span><span class="nn">---</span>
<span class="nt">metadata</span><span class="p">:</span>
  <span class="nt">version</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">0.1</span>
  <span class="nt">schema</span><span class="p">:</span>
    <span class="p p-Indicator">-</span> <span class="l l-Scalar l-Scalar-Plain">resources/topology_schemas/3_node_topology.sch.yaml</span>
    <span class="p p-Indicator">-</span> <span class="l l-Scalar l-Scalar-Plain">resources/topology_schemas/topology.sch.yaml</span>
  <span class="nt">tags</span><span class="p">:</span> <span class="p p-Indicator">[</span><span class="nv">hw</span><span class="p p-Indicator">,</span> <span class="nv">3-node</span><span class="p p-Indicator">]</span>

<span class="nt">nodes</span><span class="p">:</span>
  <span class="nt">TG</span><span class="p">:</span>
    <span class="nt">type</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">TG</span>
    <span class="nt">subtype</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">TREX</span>
    <span class="nt">host</span><span class="p">:</span> <span class="s">&quot;10.30.51.48&quot;</span>
    <span class="nt">arch</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">x86_64</span>
    <span class="nt">port</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">22</span>
    <span class="nt">username</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">testuser</span>
    <span class="nt">password</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Csit1234</span>
    <span class="nt">interfaces</span><span class="p">:</span>
      <span class="nt">port1</span><span class="p">:</span>
        <span class="c1"># s13-t31-tg1-c2/p1 - 10GE port1 on Intel NIC x710 4p10GE.</span>
        <span class="nt">mac_address</span><span class="p">:</span> <span class="s">&quot;3c:fd:fe:a8:af:58&quot;</span>
        <span class="nt">pci_address</span><span class="p">:</span> <span class="s">&quot;0000:18:00.0&quot;</span>
        <span class="nt">ip4_address</span><span class="p">:</span> <span class="s">&quot;172.16.10.2&quot;</span>
        <span class="nt">driver</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">i40e</span>
        <span class="nt">link</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">link1</span>
        <span class="nt">model</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Intel-X710</span>
      <span class="nt">port2</span><span class="p">:</span>
        <span class="c1"># s13-t31-tg1-c2/p2 - 10GE port1 on Intel NIC x710 4p10GE.</span>
        <span class="nt">mac_address</span><span class="p">:</span> <span class="s">&quot;3c:fd:fe:a8:af:59&quot;</span>
        <span class="nt">pci_address</span><span class="p">:</span> <span class="s">&quot;0000:18:00.1&quot;</span>
        <span class="nt">ip4_address</span><span class="p">:</span> <span class="s">&quot;172.16.20.2&quot;</span>
        <span class="nt">driver</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">i40e</span>
        <span class="nt">link</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">link2</span>
        <span class="nt">model</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Intel-X710</span>
      <span class="nt">port3</span><span class="p">:</span>
        <span class="c1"># s13-t31-tg1-c2/p3 - 10GE port1 on Intel NIC x710 4p10GE.</span>
        <span class="nt">mac_address</span><span class="p">:</span> <span class="s">&quot;3c:fd:fe:a8:af:5a&quot;</span>
        <span class="nt">pci_address</span><span class="p">:</span> <span class="s">&quot;0000:18:00.2&quot;</span>
        <span class="nt">ip4_address</span><span class="p">:</span> <span class="s">&quot;172.16.30.2&quot;</span>
        <span class="nt">driver</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">i40e</span>
        <span class="nt">link</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">link3</span>
        <span class="nt">model</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Intel-X710</span>
      <span class="nt">port4</span><span class="p">:</span>
        <span class="c1"># s13-t31-tg1-c2/p4 - 10GE port1 on Intel NIC x710 4p10GE.</span>
        <span class="nt">mac_address</span><span class="p">:</span> <span class="s">&quot;3c:fd:fe:a8:af:5b&quot;</span>
        <span class="nt">pci_address</span><span class="p">:</span> <span class="s">&quot;0000:18:00.3&quot;</span>
        <span class="nt">ip4_address</span><span class="p">:</span> <span class="s">&quot;172.16.40.2&quot;</span>
        <span class="nt">driver</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">i40e</span>
        <span class="nt">link</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">link4</span>
        <span class="nt">model</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Intel-X710</span>
      <span class="nt">port5</span><span class="p">:</span>
        <span class="c1"># s13-t31-tg1-c4/p1 - 25GE port1 on Intel NIC xxv710 2p25GE.</span>
        <span class="nt">mac_address</span><span class="p">:</span> <span class="s">&quot;3c:fd:fe:bd:f9:40&quot;</span>
        <span class="nt">pci_address</span><span class="p">:</span> <span class="s">&quot;0000:3b:00.0&quot;</span>
        <span class="nt">ip4_address</span><span class="p">:</span> <span class="s">&quot;172.16.50.2&quot;</span>
        <span class="nt">driver</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">i40e</span>
        <span class="nt">link</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">link5</span>
        <span class="nt">model</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Intel-XXV710</span>
      <span class="nt">port6</span><span class="p">:</span>
        <span class="c1"># s13-t31-tg1-c4/p2 - 25GE port2 on Intel NIC xxv710 2p25GE.</span>
        <span class="nt">mac_address</span><span class="p">:</span> <span class="s">&quot;3c:fd:fe:bd:f9:41&quot;</span>
        <span class="nt">pci_address</span><span class="p">:</span> <span class="s">&quot;0000:3b:00.1&quot;</span>
        <span class="nt">ip4_address</span><span class="p">:</span> <span class="s">&quot;172.16.60.2&quot;</span>
        <span class="nt">driver</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">i40e</span>
        <span class="nt">link</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">link6</span>
        <span class="nt">model</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Intel-XXV710</span>
      <span class="nt">port7</span><span class="p">:</span>
        <span class="c1"># s13-t31-tg1-c10/p1 - 10GE port1 on Intel NIC x710 4p10GE.</span>
        <span class="nt">mac_address</span><span class="p">:</span> <span class="s">&quot;3c:fd:fe:a8:ad:30&quot;</span>
        <span class="nt">pci_address</span><span class="p">:</span> <span class="s">&quot;0000:d8:00.0&quot;</span>
        <span class="nt">ip4_address</span><span class="p">:</span> <span class="s">&quot;172.16.70.2&quot;</span>
        <span class="nt">driver</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">i40e</span>
        <span class="nt">link</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">link7</span>
        <span class="nt">model</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Intel-X710</span>
      <span class="nt">port8</span><span class="p">:</span>
        <span class="c1"># s13-t31-tg1-c10/p2 - 10GE port1 on Intel NIC x710 4p10GE.</span>
        <span class="nt">mac_address</span><span class="p">:</span> <span class="s">&quot;3c:fd:fe:a8:ad:31&quot;</span>
        <span class="nt">pci_address</span><span class="p">:</span> <span class="s">&quot;0000:d8:00.1&quot;</span>
        <span class="nt">ip4_address</span><span class="p">:</span> <span class="s">&quot;172.16.70.1&quot;</span>
        <span class="nt">driver</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">i40e</span>
        <span class="nt">link</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">link7</span>
        <span class="nt">model</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Intel-X710</span>
      <span class="nt">port9</span><span class="p">:</span>
        <span class="c1"># s13-t31-tg1-c10/p3 - 10GE port1 on Intel NIC x710 4p10GE.</span>
        <span class="nt">mac_address</span><span class="p">:</span> <span class="s">&quot;3c:fd:fe:a8:ad:32&quot;</span>
        <span class="nt">pci_address</span><span class="p">:</span> <span class="s">&quot;0000:d8:00.2&quot;</span>
        <span class="nt">ip4_address</span><span class="p">:</span> <span class="s">&quot;172.16.80.2&quot;</span>
        <span class="nt">driver</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">i40e</span>
        <span class="nt">link</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">link8</span>
        <span class="nt">model</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Intel-X710</span>
      <span class="nt">port10</span><span class="p">:</span>
        <span class="c1"># s13-t31-tg1-c10/p4 - 10GE port1 on Intel NIC x710 4p10GE.</span>
        <span class="nt">mac_address</span><span class="p">:</span> <span class="s">&quot;3c:fd:fe:a8:ad:33&quot;</span>
        <span class="nt">pci_address</span><span class="p">:</span> <span class="s">&quot;0000:d8:00.3&quot;</span>
        <span class="nt">ip4_address</span><span class="p">:</span> <span class="s">&quot;172.16.80.1&quot;</span>
        <span class="nt">driver</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">i40e</span>
        <span class="nt">link</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">link8</span>
        <span class="nt">model</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Intel-X710</span>
  <span class="nt">DUT1</span><span class="p">:</span>
    <span class="nt">type</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">DUT</span>
    <span class="nt">host</span><span class="p">:</span> <span class="s">&quot;10.30.51.46&quot;</span>
    <span class="nt">arch</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">x86_64</span>
    <span class="nt">port</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">22</span>
    <span class="nt">username</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">testuser</span>
    <span class="nt">password</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Csit1234</span>
    <span class="nt">uio_driver</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">vfio-pci</span>
    <span class="nt">honeycomb</span><span class="p">:</span>
      <span class="nt">user</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">admin</span>
      <span class="nt">passwd</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">admin</span>
      <span class="nt">port</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">8183</span>
      <span class="nt">netconf_port</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">2831</span>
    <span class="nt">interfaces</span><span class="p">:</span>
      <span class="nt">port1</span><span class="p">:</span>
        <span class="c1"># s11-t31-sut1-c2/p1 - 10GE port1 on Intel NIC x710 4p10GE.</span>
        <span class="nt">mac_address</span><span class="p">:</span> <span class="s">&quot;3c:fd:fe:a8:af:38&quot;</span>
        <span class="nt">pci_address</span><span class="p">:</span> <span class="s">&quot;0000:18:00.0&quot;</span>
        <span class="nt">ip4_address</span><span class="p">:</span> <span class="s">&quot;172.16.10.1&quot;</span>
        <span class="nt">driver</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">i40e</span>
        <span class="nt">link</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">link1</span>
        <span class="nt">model</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Intel-X710</span>
      <span class="nt">port2</span><span class="p">:</span>
        <span class="c1"># s11-t31-sut1-c2/p2 - 10GE port1 on Intel NIC x710 4p10GE.</span>
        <span class="nt">mac_address</span><span class="p">:</span> <span class="s">&quot;3c:fd:fe:a8:af:39&quot;</span>
        <span class="nt">pci_address</span><span class="p">:</span> <span class="s">&quot;0000:18:00.1&quot;</span>
        <span class="nt">ip4_address</span><span class="p">:</span> <span class="s">&quot;172.16.120.1&quot;</span>
        <span class="nt">driver</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">i40e</span>
        <span class="nt">link</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">link21</span>
        <span class="nt">model</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Intel-X710</span>
      <span class="nt">port3</span><span class="p">:</span>
        <span class="c1"># s11-t31-sut1-c2/p3 - 10GE port1 on Intel NIC x710 4p10GE.</span>
        <span class="nt">mac_address</span><span class="p">:</span> <span class="s">&quot;3c:fd:fe:a8:af:3a&quot;</span>
        <span class="nt">pci_address</span><span class="p">:</span> <span class="s">&quot;0000:18:00.2&quot;</span>
        <span class="nt">ip4_address</span><span class="p">:</span> <span class="s">&quot;172.16.30.1&quot;</span>
        <span class="nt">driver</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">i40e</span>
        <span class="nt">link</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">link3</span>
        <span class="nt">model</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Intel-X710</span>
      <span class="nt">port4</span><span class="p">:</span>
        <span class="c1"># s11-t31-sut1-c2/p4 - 10GE port1 on Intel NIC x710 4p10GE.</span>
        <span class="nt">mac_address</span><span class="p">:</span> <span class="s">&quot;3c:fd:fe:a8:af:3b&quot;</span>
        <span class="nt">pci_address</span><span class="p">:</span> <span class="s">&quot;0000:18:00.3&quot;</span>
        <span class="nt">ip4_address</span><span class="p">:</span> <span class="s">&quot;172.16.140.1&quot;</span>
        <span class="nt">driver</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">i40e</span>
        <span class="nt">link</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">link22</span>
        <span class="nt">model</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Intel-X710</span>
      <span class="nt">port5</span><span class="p">:</span>
        <span class="c1"># s11-t31-sut1-c4/p1 - 25GE port1 on Intel NIC xxv710 2p25GE.</span>
        <span class="nt">mac_address</span><span class="p">:</span> <span class="s">&quot;3c:fd:fe:bd:f9:34&quot;</span>
        <span class="nt">pci_address</span><span class="p">:</span> <span class="s">&quot;0000:3b:00.0&quot;</span>
        <span class="nt">ip4_address</span><span class="p">:</span> <span class="s">&quot;172.16.50.1&quot;</span>
        <span class="nt">driver</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">i40e</span>
        <span class="nt">link</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">link5</span>
        <span class="nt">model</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Intel-XXV710</span>
      <span class="nt">port6</span><span class="p">:</span>
        <span class="c1"># s11-t31-sut1-c4/p2 - 25GE port2 on Intel NIC xxv710 2p25GE.</span>
        <span class="nt">mac_address</span><span class="p">:</span> <span class="s">&quot;3c:fd:fe:bd:f9:35&quot;</span>
        <span class="nt">pci_address</span><span class="p">:</span> <span class="s">&quot;0000:3b:00.1&quot;</span>
        <span class="nt">ip4_address</span><span class="p">:</span> <span class="s">&quot;172.16.160.1&quot;</span>
        <span class="nt">driver</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">i40e</span>
        <span class="nt">link</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">link23</span>
        <span class="nt">model</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Intel-XXV710</span>
  <span class="nt">DUT2</span><span class="p">:</span>
    <span class="nt">type</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">DUT</span>
    <span class="nt">host</span><span class="p">:</span> <span class="s">&quot;10.30.51.47&quot;</span>
    <span class="nt">arch</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">x86_64</span>
    <span class="nt">port</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">22</span>
    <span class="nt">username</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">testuser</span>
    <span class="nt">password</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Csit1234</span>
    <span class="nt">uio_driver</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">vfio-pci</span>
    <span class="nt">honeycomb</span><span class="p">:</span>
      <span class="nt">user</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">admin</span>
      <span class="nt">passwd</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">admin</span>
      <span class="nt">port</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">8183</span>
      <span class="nt">netconf_port</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">2831</span>
    <span class="nt">interfaces</span><span class="p">:</span>
      <span class="nt">port1</span><span class="p">:</span>
        <span class="c1"># s12-t31-sut1-c2/p1 - 10GE port1 on Intel NIC x710 4p10GE.</span>
        <span class="nt">mac_address</span><span class="p">:</span> <span class="s">&quot;3c:fd:fe:a8:aa:a8&quot;</span>
        <span class="nt">pci_address</span><span class="p">:</span> <span class="s">&quot;0000:18:00.0&quot;</span>
        <span class="nt">ip4_address</span><span class="p">:</span> <span class="s">&quot;172.16.20.1&quot;</span>
        <span class="nt">driver</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">i40e</span>
        <span class="nt">link</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">link2</span>
        <span class="nt">model</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Intel-X710</span>
      <span class="nt">port2</span><span class="p">:</span>
        <span class="c1"># s12-t31-sut1-c2/p2 - 10GE port1 on Intel NIC x710 4p10GE.</span>
        <span class="nt">mac_address</span><span class="p">:</span> <span class="s">&quot;3c:fd:fe:a8:aa:a9&quot;</span>
        <span class="nt">pci_address</span><span class="p">:</span> <span class="s">&quot;0000:18:00.1&quot;</span>
        <span class="nt">ip4_address</span><span class="p">:</span> <span class="s">&quot;172.16.120.2&quot;</span>
        <span class="nt">driver</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">i40e</span>
        <span class="nt">link</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">link21</span>
        <span class="nt">model</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Intel-X710</span>
      <span class="nt">port3</span><span class="p">:</span>
        <span class="c1"># s12-t31-sut1-c2/p3 - 10GE port1 on Intel NIC x710 4p10GE.</span>
        <span class="nt">mac_address</span><span class="p">:</span> <span class="s">&quot;3c:fd:fe:a8:aa:aa&quot;</span>
        <span class="nt">pci_address</span><span class="p">:</span> <span class="s">&quot;0000:18:00.2&quot;</span>
        <span class="nt">ip4_address</span><span class="p">:</span> <span class="s">&quot;172.16.40.1&quot;</span>
        <span class="nt">driver</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">i40e</span>
        <span class="nt">link</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">link4</span>
        <span class="nt">model</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Intel-X710</span>
      <span class="nt">port4</span><span class="p">:</span>
        <span class="c1"># s12-t31-sut1-c2/p4 - 10GE port1 on Intel NIC x710 4p10GE.</span>
        <span class="nt">mac_address</span><span class="p">:</span> <span class="s">&quot;3c:fd:fe:a8:aa:ab&quot;</span>
        <span class="nt">pci_address</span><span class="p">:</span> <span class="s">&quot;0000:18:00.3&quot;</span>
        <span class="nt">ip4_address</span><span class="p">:</span> <span class="s">&quot;172.16.140.2&quot;</span>
        <span class="nt">driver</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">i40e</span>
        <span class="nt">link</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">link22</span>
        <span class="nt">model</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Intel-X710</span>
      <span class="nt">port5</span><span class="p">:</span>
        <span class="c1"># s12-t31-sut1-c4/p1 - 25GE port1 on Intel NIC xxv710 2p25GE.</span>
        <span class="nt">mac_address</span><span class="p">:</span> <span class="s">&quot;3c:fd:fe:bd:f9:3c&quot;</span>
        <span class="nt">pci_address</span><span class="p">:</span> <span class="s">&quot;0000:3b:00.0&quot;</span>
        <span class="nt">ip4_address</span><span class="p">:</span> <span class="s">&quot;172.16.60.1&quot;</span>
        <span class="nt">driver</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">i40e</span>
        <span class="nt">link</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">link6</span>
        <span class="nt">model</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Intel-XXV710</span>
      <span class="nt">port6</span><span class="p">:</span>
        <span class="c1"># s12-t31-sut1-c4/p2 - 25GE port2 on Intel NIC xxv710 2p25GE.</span>
        <span class="nt">mac_address</span><span class="p">:</span> <span class="s">&quot;3c:fd:fe:bd:f9:3d&quot;</span>
        <span class="nt">pci_address</span><span class="p">:</span> <span class="s">&quot;0000:3b:00.1&quot;</span>
        <span class="nt">ip4_address</span><span class="p">:</span> <span class="s">&quot;172.16.160.2&quot;</span>
        <span class="nt">driver</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">i40e</span>
        <span class="nt">link</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">link23</span>
        <span class="nt">model</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Intel-XXV710</span>
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div id="lfcollabprojects-footer">
  <div class="gray-diagonal">
    <div class="footer-inner">
      <p>
        &copy; 2016 <a href="https://www.fd.io/">FD.io</a> a Linux Foundation
        Collaborative Project. All Rights Reserved.
      </p>
      <p>
        Linux Foundation is a registered trademark of The Linux Foundation.
        Linux is a registered
        <a
          href="http://www.linuxfoundation.org/programs/legal/trademark"
          title="Linux Mark Institute"
          >trademark</a
        >
        of Linus Torvalds.
      </p>
      <p>
        Please see our
        <a href="http://www.linuxfoundation.org/privacy">privacy policy</a> and
        <a href="http://www.linuxfoundation.org/terms">terms of use</a>
      </p>
    </div>
  </div>
</div>
</div> <!-- id=cgit -->
</body>
</html>
